From cdcd419d0331a08c6516da1d05c3497f35193f1c Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Aug 25 2017 13:08:28 +0000
Subject: [PATCH 939/1001] Log to level INFO by default


---

diff --git a/ansible/roles/hubs/files/logging.ini b/ansible/roles/hubs/files/logging.ini
index 3512fa6..5aa083a 100644
--- a/ansible/roles/hubs/files/logging.ini
+++ b/ansible/roles/hubs/files/logging.ini
@@ -1,4 +1,3 @@
-# From https://docs.python.org/2/howto/logging.html
 [loggers]
 keys=root
 
@@ -6,18 +5,22 @@ keys=root
 keys=console
 
 [formatters]
-keys=simple
+keys=simple,minimal
 
 [logger_root]
-level=DEBUG
+level=INFO
 handlers=console
 
 [handler_console]
 class=StreamHandler
 level=DEBUG
-formatter=simple
+formatter=minimal
 args=(sys.stdout,)
 
 [formatter_simple]
 format=[%(asctime)s][%(process)d][%(levelname)s] (%(name)s) %(message)s
 datefmt=%H:%M:%S
+
+[formatter_minimal]
+format=[%(levelname)s] (%(name)s) %(message)s
+datefmt=%H:%M:%S

